AsterNet Class Library (Sandcastle documentation)

| AsteriskFastAGI Constructor

Creates a new AsteriskFastAGI.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AsteriskFastAGI()

    Public Sub New

    public:
    AsteriskFastAGI()

    new : unit -> AsteriskFastAGI

See Also

#### Reference

AsteriskFastAGI Class
AsteriskFastAGI Overload
AsterNET.FastAGI Namespace